/*	HEADER	*/
body	{
	color:	white;
	font-family:	'Calibri';
	margin:	0;
	background-image:	url('images/black/bg3.png');}
		
/*		HEADER		*/
/********************/
.close{
	z-index:1001;
	background-image:	url('images/close.png');	background-position:0px 0px;	background-repeat:no-repeat;
	top:8px;
	position:absolute;
	right:7px;
	width:15px;	height:14px;}		
	.close:hover{
		background-position:-14px 0px;}		
#user-icon	{
	background-color:	transparent;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	position:	absolute;
	opacity: .7;
	right:	5px;	top:	25px;}
#user-icon:hover	{
	background-color:	white;}
	$user-icon img	{
	border:	1px solid #4d4b48;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	}
.contenido{
	position:	relative;
	width:100%;
	color:	white;
	background-color:	#343434;	background-image:	url(images/black/header/header2.jpg);
	border-bottom: 1px solid	#4d4b48;
	height:	80px;}
	.contenido div	{
		display:	table-cell;}
	div.contenido div.logo	{
		background-image:	url(images/black/bg2.png);	background-position:	0px -140px;
		height: 80px;
		width:300px;}
.profile ul li{
	background-color:	white;	background-image:	url('images/black/header/black_menu.png') !important;	background-position:	0px	-30px	!important;}
	.profile ul li a{
		color:#838383 !important;}
	.profile ul li a:hover{
		color:#000 !important;}
/*	Header-BLACK*/
#drop_down_menu { 
	clear:	both;
	display:	block; 
	font-family:	'Calibri';
	height:	30px;
	left:	250px;	top:	55px; 
	list-style-type:	none; 
	margin:	0px; 
	position:	absolute !important;
	text-align:	center; 
	z-index:	1001;}
	#drop_down_menu li {
		display:	inline;
		margin:	0;
		font-size:	12px; 
		font-weight:	bold; 
		float:	left; 
		color:	#ccc; 
		padding:	1px 5px 5px 5px; 
		cursor:	pointer;  }
		#drop_down_menu li:hover { 
			color:#fff;  }
		#drop_down_menu li ul { 
			margin:0px; 
			padding:0px; 
			list-style-type:none; 
			padding-top:10px; }
			#drop_down_menu li ul li { 
				background-color:	#4d4b48;
				height:100%;
				padding: 5px 10px 5px 10px;
				text-align:left;
				display:block; 
				float:none; 
				clear:both; }
				#drop_down_menu li ul li:hover {
					background-color:	#171717;background-image:	url(images/black/header/header2.jpg);
					background-repeat:repeat-x;
					color:#CCCCCC; }
				#drop_down_menu li ul li a { 
					padding:2px	5px 2px 5px;
					color:#FFFFFF; 
					font-weight:normal; 
					text-decoration:none; 
					display:block; }
					#drop_down_menu li ul li ul li:hover {
						background-color:	#232323;
						background-repeat:repeat-x;
						color:#CCCCCC; }	
/*	FORMULARIO	*/
/****************/
table.formulario	{
	padding:10px;
	background-color:#3a3a3a;	/*background-image: url('images/black/fasttable_bg.png');*/	background-repeat:repeat-x;	background-position:top;
	font-family:'Calibri';	font-size:14px;
	border:1px solid #595959;
	color:	#919191;
	border-radius:	5px;
	-moz-border-radius:	5px;
    -webkit-border-radius: 5px;	}	
	table.formulario thead tr th{
		padding-bottom:30px;
		text-align:center;}
		table.formulario thead tr th div{
			display:table-cell;
			margin-right:10px;}
		table.formulario tr td input{
			padding-left:5px;
			border:1px solid #707070;
			color:	#ccc;
			height:17px;
			background-color:	#1a1a1a;
			margin-bottom:7px;}
		table.formulario tr td input:focus,
		table.formulario tr td select:focus,
		table.formulario tr td textarea:focus{
			color:#fff;
			background-color:	#3c3823;
			border:1px solid #c9ac1b	!important;}
/*		table.formulario tr td input:hover,
		table.formulario tr td select:hover,
		table.formulario tr td textarea:hover{
			padding-left:5px;
			border:1px solid #707070;
			color:	#ccc;
			background-color:	#1a1a1a;}*/
		table.formulario tr td textarea{
			padding-left:	5px;
			border:	1px solid #707070;
			color:	#ccc;
			background-color:	#1a1a1a;
			margin-bottom:7px;}
		table.formulario tr td select{
			padding-left:5px;
			border:1px solid #707070;
			color:	#ccc;
			background-color:	#1a1a1a;
			margin-bottom:7px;}
		table.formulario tr td{
			text-align:left;}

table.formulario tr td [type=checkbox],
table.formulario tr td [type=checkbox]:focus,
table.formulario tr td [type=radio],
table.formulario tr td [type=radio]:focus{
/*	background:red	!important;*/
	 background-color:transparent;
	color:red;
	border:	none;
	width:13px;	height:	13px;}		
		
/*	propiedades de la tabla INGRESO	  */	
/**************************************/
.tabla{	
	position:relative;
	margin-top:20px;
	background-color:transparent;
	font-family:'Calibri';	font-size:13px;	
	border-collapse:separate;	border-spacing:0px;	
/*	-webkit-box-shadow: 2px 2px 5px #999;
	-moz-box-shadow: 2px 2px 5px #999;*/}
	.tabla thead th{
		background-color:transparent;
		text-align:right;
		color:white;	font-size:17px;
		padding: 5px 10px 5px 10px;}
			.tabla thead th div{
				color:	#ccc;
				font-size:12px;}
			.tabla thead th div:hover{
				color:white;
				font-size:12px;}
	.tabla tbody table{
		width:100%;
		margin:5px auto;
		overflow:hidden;}
	.tabla tfoot {
		background-color:	transparent;	background-repeat:repeat-x;		background-position:top;
		height:50px;}
		.tabla tfoot .exportar{
			border:	1px solid	#505356;
			width:	80px;
			text-align:	center;
			background-color:	#5893cf;	background-image:url(images/black/lala.png);
			height:	20px;
			padding:3px;
			margin:5px;
			cursor:	pointer;}
			.tabla tfoot .exportar a{
				margin:0;
				color:	white;
				font-size:15px;
				text-decoration:	none;}

/*	propiedades de la tabla ADMINLIST */	
/**************************************/
table.adminlist {
	font-family:'Calibri';
	border-spacing: 1px;
	background-color:	#424141;
	color: #666;}
	table.adminlist thead	{
		background-color:#3e87d1;	background-image:url('images/black/lala.png');	background-position: right;	background-repeat:repeat-x;
		height:30px;}
		table.adminlist thead th {
			padding: 4px;
			text-align: center;	color: #fff;	font-size:12px;
			background-color:	transparent;
			border:none;}
		table.adminlist thead a:hover { 
			text-decoration: none; }
table.adminlist tbody th { 
    font-weight: bold;}
table.adminlist tbody tr td 	   { 
	background: #cfe4ff;
    padding: 4px;
	padding-top:	5px	!important;
	text-align:center	!important;
	border:	none;
	font-size:12px;
	text-align:center;}
	table.adminlist tbody tr.row0 td:focus,
	table.adminlist tbody tr.row1 td:focus{ 
		background-color:	#bdd7f1	!important;
		border:none	!important;
		color:	#00537a;	!important}
		table.adminlist tbody tr td a{
			text-decoration:none;
			color:#2690c1;	font-size:13px;	font-weight:bold;	text-align:center;}
			table.adminlist tbody tr td a:hover{
				text-decoration:underline;
			color:	#fff;	font-weight:bold;	text-align:center;}
table.adminlist tbody tr.row1 td { 
    background: #fdfff9; 
	border:none; }
	table.adminlist tbody tr.row0:hover td,
	table.adminlist tbody tr.row1:hover td  { 
		background-color:	#5893cf;
		border:none;
		color:	#fff;}  
	table.adminlist tbody tr.row0:hover td a,
	table.adminlist tbody tr.row1:hover td a { 
		color:	#fff;}
	table.adminlist tbody tr.row1 td.cor, 
	table.adminlist tbody tr.row0 td.cor{ 
		text-align:center;
		background-color: #5893cf	!important;
		color:	white	!important;
		font-weight:	bold	!important;
		border-top: none	!important; }
	table.adminlist tbody tr td img{
		background-color:transparent;
		position:	static;
		border:none;}
	
/*	propiedades del	PAGINADOR		  */	
/**************************************/
.paginador{
	max-width:200px;
	margin:0 auto;
	padding:0;
	overflow:hidden;}
	.paginador tr td a {
		text-decoration:none;}
	.anterior, .siguiente{
		padding:5px;
		width:50px;
		max-width:50px;
		background-color:	#85bc3c;
		border:1px solid #a7db62;}
	.anterior a, .siguiente a{
		color:	#fff;	font-weight:bold;	text-align:center;}
.pages, .selectedpage{
	width:20px;	max-width:20px;	min-width:20px;	
	height:15px;
	padding: 3px 5px 3px 5px;}	
	.pages{
		border:  1px solid #ccc;
		background-color:#f8f8f8;}
		.pages:hover{
			background-color:#e1f0ff;}		
	.selectedpage{
		border:1px solid #589fe6;
		background-color: #3e87d1;}
		.pages	a, .selectedpage	a{
			color:#212121;	font-weight:bold;}
.total-pages{
	font-weight:bold;
	color:	white;}	
a	{
	color:	white;}	
	a:hover	{
		color:	#c9ac1b;}	
fieldset{
	margin:0px	!important;
	padding-top:0px !important;
	padding: 3px !important;
	border:	1px solid	#a2a2a2;	border-radius:	4px;
	-moz-border-radius:	4px;
	-webkit-border-radius:	4px;
	color:	white;}	
legend	{
	padding:0px !important;
	margin:0 !important;
	color:	white;}	
[type=text],
select	{
/*		width:80%;*/
	padding-left:5px;
	border:1px solid #707070;
	color:	#ccc;
	height:20px;
	background-color:	#1a1a1a;}
	[type=text]:focus{
		color:#fff;
		border:1px solid #c9ac1b;}	
/*img	{
	margin-top:5px;}*/
.calendar{
	background-image:	url('images/calendar.png');	background-repeat:	no-repeat;	background-position:	right; cursor:pointer;}

#links	{
	width:200px;
	height:50px;
	position:fixed;
	bottom:0px;
	left:50px;
	background:url() center no-repeat transparent;
	z-index:1001;}	
	#links div	{
		opacity:	.7;
		display:	inline;}
		#links	div:hover	{
			opacity:	1;}
	#links	div a{
		border:	none	!important;}
		#links div a img	{
			border:	none;}
	#totop{
		cursor:	pointer;
		position:	absolute;
		background-image:	url('images/ui.totop.png');	background-position:	0px 0px;
		height:	30px;
		width:	30px;}

/*div#imagen	{
	right:	100px;
	top:	100px;
	position:	absolute;}*/
div#contenedor_digitacion	{
	/*border:	1px solid red;*/
	/*position:	absolute;*/
	position:relative;
	right:0px;}
	div#contenedor_digitacion div	{
		display:inline-block;}	
		div#contenedor_digitacion div#separador	{
			cursor:	pointer;
			right:5px;
			background-image:	url('images/arrow_sprite.png');	background-position: 0px 0px;	background-color:	transparent;
			width:	30px;
			height:20px;
			position:absolute;}
		div#contenedor_digitacion div#digitacion	{
			left:100px;}
		div#contenedor_digitacion div#imagen	{
			position:	absolute;
			right: 100px;}
div#digitacion	{
	left:0px;
	top:	100px;
	position:	absolute;}

/*	ADVICES FOR THE FORM	*/	
/****************************/
#frmAdd fieldset {
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #c0c0c0;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

#frmAdd tr {
  list-style: none;
}

#frmAdd td {
  position: relative;
}

/*#myForm [type=text],
#myForm [type=submit],
#myForm textarea {
  border-radius:	4px;
  -webkit-border-radius:	4px;
  -moz-border-radius:	4px;
}*/

#frmAdd [type=check],
#frmAdd [type=radio],
#frmAdd [type=submit] {
  cursor: pointer;
}

#frmAdd label {
  display: block;
}

#frmAdd [type=check] + label,
#frmAdd [type=radio] + label {
  display: inline-block;
  cursor: pointer;
}

/*#myForm input:hover,
#myForm textarea:hover,
#myForm input:focus,
#myForm textarea:focus {
  background-color: #ddffdd;
}*/

#frmAdd .validation-failed {
  border-color: #ff0000;
  background-color: #3c2323;
}

#frmAdd .validation-advice {
  padding-bottom: 5px;
  font-weight: normal;	font-size:13px;
  color: #ff0000;
}

#frmAdd #myResult {
  margin-top: 10px;
  padding: 10px;
  border: 1px solid #0000ff !important;
  background-color: #ddddff !important;
}

#frmAdd #myResult:empty {
  border-width: 0;
  padding: 0;
}

#frmAdd .spinner {
  border-radius: 3px;
/*  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;*/
  background-color: #f0f0f0;
}

#frmAdd .overTxtLabel {
  color: #888888;
}